
#light .form-container {
  min-width: 470px;
  max-width: 470px;
  padding: 10px;
  background-color: white;
}

#light h1 {
  -webkit-tap-highlight-color: transparent;
  box-sizing: content-box;
  color: #25167a;
  display: flex;
  font-family: "OpenSans Regular", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: .03em;
  line-height: 1.5;
  margin: 0 0 .4em;
  max-width: 90%;
  overflow-wrap: break-word;
  padding: 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  font-weight: bold;
  width: 420px;
}

#light button.btn-yes {
  -webkit-appearance: button;
  -webkit-tap-highlight-color: transparent;
  background-color: #009e87;
  box-shadow: none;
  box-sizing: border-box !important;
  color: #fff;
  cursor: pointer;
  font-family: "OpenSans Regular", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 500;
  margin: 0 10px 0 0;
  overflow: visible;
  padding: 7px 18px;
  text-transform: uppercase;
  vertical-align: middle;
  font-family: "OpenSans Regular", "Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
  border: none;
}

#light button.btn-cancel {
  -webkit-appearance: button;
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  box-shadow: none;
  box-sizing: border-box !important;
  color: #009e87;
  cursor: pointer;
  display: inline-block;
  font-family: "OpenSans Regular", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 500;
  margin: 0;
  overflow: visible;
  padding: 7px 18px;
  text-transform: uppercase;
  vertical-align: middle;
  border: none;
}

  #light button.btn-cancel:hover {
    background-color: #E8E8E8;
    cursor: pointer;
  }

#light button.btn-yes:hover {
  background-color: #007d68;
  cursor: pointer;
}

#light div.main-text {
  display: block;
  font-size: 15px;
  text-align: left;
  font-family: "OpenSans Regular", "Segoe UI", "Segoe", Tahoma, Helvetica, Arial, sans-serif;
  color: #545454;
}

#light .linkCourse {
  padding-top: 15px;
  color: #25167a;
  text-decoration: underline;
}

#light .btn-padding {
  padding-top: 15px;
}

.dark_overlay {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .50;
  filter: alpha(opacity=80);
}

.bright_content {
  position: absolute;
  top: 350px;
  right: 333px;
  border: 1px solid #C5D1E2;
  background-color: white;
  z-index: 1002;
}

#light .ErrorIcon {
  margin-right: 3px;
  margin-top: 1px;
  padding-right: 2px;
  padding-top: 2px;
  display: block;
  width: 18px;
  height: 18px;
  float: left;
}

#light .Triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 15px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  left: 490px;
  top: 70px;
  bottom: 43%;
}

div.btn-padding #notAllowedCancelButton {
  float: right;
  margin-bottom: 10px
}


@media only screen and (max-width: 774px) {
  #light .form-container {
    box-sizing: border-box;
    min-width: 10px;
    max-width: 700px;
    margin: 5px;
  }

  #light button.btn-yes {
    background-color: #009e87;
    color: #fff;
    font-family: "OpenSans Regular", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 500;
    border: none;
    outline: thin solid #25167a;
    overflow: visible;
    padding: 7px 15px;
    text-transform: uppercase;
    vertical-align: middle;
    margin: 0 auto 15px auto;
    display: block;
    width: 100%;
  }

  #light button.btn-cancel {
    background-color: #fff;
    border-radius: 0;
    box-sizing: content-box;
    font-family: "OpenSans Regular", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    font-size: 14px;
    justify-content: center;
    margin: auto;
    padding: 7px 15px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    display: block;
    border: none;
  }

  #light .ErrorIcon {
    margin-right: 3px;
    margin-top: 1px;
    padding-right: 2px;
    padding-top: 2px;
    display: block;
    width: 18px;
    height: 18px;
    float: left;
  }

  #light .Triangle {
    display: none;
  }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

  #light .Triangle {
    left: 433px;
  }

  #light button.btn-yes {
    padding-right: 7px;
  }
}

#light h1 {
  text-align: left;
  display: inline-block;
  width: auto;
}

@media only screen and (max-width: 850px) {
  .bright_content {
    right: 0;
    max-width: 495px;
    margin: 0 auto;
    left: 0;
  }
}

@media only screen and (max-width: 540px) {
  .bright_content {
    max-width: auto;
    margin: 0 20px;
  }
}
